<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTextureVCol.xml" quality="0" loddistance="0" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="1 1 1 1" />
	<parameter name="MatEmissiveColor" value="0.05 0.12 0.1" />
	<parameter name="MatSpecColor" value="0.05 0.05 0.05 3" />
    <cull value="none"/>
</material>
